/* Dark colour #0e1a3b 
light colour #99a1b5 


/* for All mobile */
@media only screen and (max-width: 767px) { 

   #directory-full .mt-8 {
        margin-top: 80px !important;
   }

    .directory-lhs {
        width: 60%;
        float: left;
        height: 70px;
        line-height: 16px;
    }

    .directory-lhs span {
        font-size: 11px !important;
    }

    .directory-cen {
        width: 14%;
        float: left;
        height: 70px;
        font-size: 20px;
        padding-top: 15px;
        text-align: center;
    }

    .directory-cenr {
        width: 13%;
        float: left;
        height: 70px;
        font-size: 20px;
        padding-top: 15px;
        text-align: center;
    }

    .directory-rhs {
        width: 13%;
        float: right;
        height: 70px;
        font-size: 20px;
        padding-top: 15px;
        text-align: center;
    }

    .full-rhs {
        padding-right: 23px !important;
    }    

}


/* for all tops */
@media only screen and (min-width: 768px) { 


    .directory-lhs {
        width: 65%;
        float: left;
        height: 70px;
        line-height: 16px;
    }

    .directory-lhs span {
        font-size: 11px !important;
    }

    .directory-cen {
        width: 13%;
        float: left;
        height: 70px;
        font-size: 18px;
        padding-top: 15px;
    }

    .directory-cenr {
        width: 12%;
        float: left;
        height: 70px;
        font-size: 18px;
        padding-top: 15px;
    }

    .directory-rhs {
        width: 10%;
        float: right;
        height: 70px;
        font-size: 18px;
        padding-top: 15px;
    }


}

.filter-button {
    background: white;
    color: black;
    border: 0;
}


.profilebox.sidedirectory {
    right: 0 !important; 
    left: auto !important;
}

.offcanvas-body.sidedirectory {
    padding: 10px 0px 10px 20px; 
    margin-top: 70px !important;
} 

.ssearch.row {
    width: 100%;
    float: left;
    height: 27px;
    margin-bottom: 10px;
}

.slhs {
    width: 90% !important;
    float: left;
    height: 27px;
}

.srhs {
    width: 10% !important;
    float: right;
    height: 27px;
    padding-top: 24px;
    display: none;
}

#sidedirectory .clear-input {
    top: 10px !important;
}

#sidedirectory .dropdown {
    padding-left: 0 !important;
}


.scontent.row {
    width: 100%;
    float: left;
    padding-top: 10px;
}

.directory-lhs {
    font-size: 10px !important;
}

.directory-row {
    height: 61px !important;
}

.dir.icon-box.bg-primary {
    margin-top: -3px !important;
}

.directory-lhs span {
    font-size: 18px !important; 
    padding-top: 5px;
}


.dir.icon-box.bg-primary.com {
    float: left;
}

.comp-name {
    width: 85%;
    float: left;
    line-height: 15px;
}

.comp-name .company {
    width: 100%;
    float: left;
    height: 15px;
    font-size: 16px;
}

.comp-name .services {
    width: 100%;
    float: left;
    height: 10px;
    font-size: 10px;
}

#accordionCompany .directory-cen, 
#accordionCompany .directory-cenr, 
#accordionCompany .directory-rhs {
    padding-top: 10px;
} 

.fa-arrow-up-right-from-square {
    color: #c1c1c194;
}
